body {
	color: Black;
	background-color: #EEE8AA;
	font-family: sans-serif;
	padding: 10px;
}

a:link {
	color: #483D8B;
	background-color: #EEE8AA;
}
a:hover {
	color: #DC143C;
	background-color: #EEE8AA;
}
a:visited {
	color: Maroon;
	background-color: #EEE8AA;
}


img {
	border: 0px;
}

table {
	color: Black;
	background-color: #948923;
}

th {
	color: Black;
	background-color: #EEC5AA;
	padding: 10px;
}

th.country {
	color: Black;
	background-color: #B0EEAA;
	padding: 10px 5px 2px 5px;
	text-align: left;
}

td {
	color: Black;
	background-color: #EEE8AA;
	padding: 2px 5px;
}

td.note {
	color: Black;
	background-color: #EEE8AA;
	padding: 5px;
	text-align: center;
}


